 SET IDENTITY_INSERT [Register] ON
INSERT INTO dbo.Register
  (ID,Domain,BeginTime,EndTime,Cryptograph)
VALUES(1,'www.todo.net.cn','2008-5-30','2108-5-30','www.todo.net.cn');

 SET IDENTITY_INSERT [Register] OFF
